
/* ****************** 2칸 레이아웃  ****************** */

.layout_59259_ {clear:both; min-width:320px; max-width:1050px; margin:0 auto;}
.layout_59259_ > div {margin-left:-30px;}
.layout_59259_ > div:after {content:''; display:block; clear:both;}
.layout_59259_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_59259_ > div > .container_1 {width:33.333333333333%;}
.layout_59259_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_59259_ > div > .container_1 { width:100%; }
	.layout_59259_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_59259_ {min-width:1050px;}
}

/* ****************** 이미지  ****************** */

.img_59261_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_59261_ * {box-sizing:border-box;}
.img_59261_ a {display:block; text-decoration:none;}
.img_59261_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_59262_ {font-size:0;}
.title_59262_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_59262_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_59262_.style_top p {padding-top:10px;}
.title_59262_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_59262_.style_right p {padding-right:14px;}
.title_59262_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_59262_.style_bottom p {padding-bottom:12px;}
.title_59262_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_59262_.style_left p {padding-left:14px;}
.title_59262_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_59262_.style_circle1 p {padding-left:20px;}
.title_59262_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_59262_.style_circle2 p {padding-left:20px;}
.title_59262_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_59260_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_59265_ {font-size:0;}
.title_59265_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_59265_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_59265_.style_top p {padding-top:10px;}
.title_59265_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_59265_.style_right p {padding-right:14px;}
.title_59265_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_59265_.style_bottom p {padding-bottom:12px;}
.title_59265_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_59265_.style_left p {padding-left:14px;}
.title_59265_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_59265_.style_circle1 p {padding-left:20px;}
.title_59265_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_59265_.style_circle2 p {padding-left:20px;}
.title_59265_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_59263_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_59264_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_59264_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_59264_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_59264_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_59264_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_59264_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64771_ {clear:both; min-width:320px; max-width:1050px; margin:0 auto;}
.layout_64771_ > div {margin-left:-35px;}
.layout_64771_ > div:after {content:''; display:block; clear:both;}
.layout_64771_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:35px; box-sizing:border-box;}
.layout_64771_ > div > .container_1 {width:25%;}
.layout_64771_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_64771_ > div > .container_1 { width:100%; }
	.layout_64771_ > div > .container_2 {clear:both; width:100%; padding-top:35px;}
}

@media \0screen{
	.layout_64771_ {min-width:1050px;}
}

/* ****************** 이미지  ****************** */

.img_64773_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_64773_ * {box-sizing:border-box;}
.img_64773_ a {display:block; text-decoration:none;}
.img_64773_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_64775_ {overflow:hidden;}
.html_64775_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_64777_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_64777_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_64772_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_64776_ {overflow:hidden;}
.html_64776_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_64781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_64781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64778_ {font-size:0;}
.title_64778_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64778_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64778_.style_top p {padding-top:10px;}
.title_64778_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_64778_.style_right p {padding-right:14px;}
.title_64778_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_64778_.style_bottom p {padding-bottom:12px;}
.title_64778_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_64778_.style_left p {padding-left:14px;}
.title_64778_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_64778_.style_circle1 p {padding-left:20px;}
.title_64778_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_64778_.style_circle2 p {padding-left:20px;}
.title_64778_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_64780_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_64780_ * {box-sizing:border-box;}
.table_64780_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_64780_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_64780_ td:first-child {border-left:none;}
.table_64780_ tr:first-child td {border-top:none;}

.table_64780_.style_line table {border-color:#777777;}
.table_64780_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_64780_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_64780_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_64780_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_64780_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_64780_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_64780_.style_full table {border-color:#777777;}
.table_64780_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_64780_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_64780_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_64780_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_64780_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_64780_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 타이틀 텍스트  ****************** */

.title_64779_ {font-size:0;}
.title_64779_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64779_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64779_.style_top p {padding-top:10px;}
.title_64779_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_64779_.style_right p {padding-right:14px;}
.title_64779_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_64779_.style_bottom p {padding-bottom:12px;}
.title_64779_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_64779_.style_left p {padding-left:14px;}
.title_64779_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_64779_.style_circle1 p {padding-left:20px;}
.title_64779_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_64779_.style_circle2 p {padding-left:20px;}
.title_64779_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_64774_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_64774_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_64774_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_64774_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_64774_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_64774_ span {padding-right:.5em; font-size:1em;}
